.hero-main .hero__img-wrap video {
    width: 100%;
    object-fit: cover;
}
.cb .cont_auxi {
    position: absolute;
    z-index: 1;
}
.cb {
    position: relative;
    /*margin-bottom: 49px;*/
    margin-bottom: 0;
    margin-top: -3px;
}
.cb .btn-boutique{
    display:flex;
}
.cb::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.51) 0%, rgba(0, 0, 0, 0) 85.53%);
}
.cb .img-iconos-video{
    position:absolute;
}
.cb .img-iconos-video{
    
    width: 32%;
    position: absolute;
    right: 0;
    bottom: 0;
    padding-bottom: 10px;
    z-index: 1;
    padding-right: 10px;
    padding-top: 10px;
    display: block;
}
.cb .img-iconos-video .ico_all{
    width: 311px;
    height: 100px;
}
.cb .cont_auxi {
    background-color: transparent;
    top: 0;
    /* margin-bottom: 48px; */
    padding: 48px 0;
    width: 100%;
    display: flex;
    justify-content: center;
    text-align: center
}
.cb .cont_tit {
    color: white;
    /*margin-left: 88px;*/
}
.cb .cont_tit .titulo {
    color: #ffffff;
    font-family: var(--font-regular), sans-serif;
    font-size: 32px;
    line-height: 42px;
    font-weight: 700;
    margin-bottom: 8px;
    
}
.cb .cont_tit .bajada {
    color: #ffffff;
    font-family: var(--font-regular);
    font-size: 16px;
    font-weight: 400;
    /*margin-bottom: 8px;*/
    line-height: 22px;
    margin: 0 auto;
    max-width: 60%;
}
.cb .btn {
    background-color:#fff;
    color: #141413;
    border-radius:50px;
    font-family: var(--font-bold), sans-serif;
    font-size: 14px;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 16px 32px;
    text-decoration: none;
    margin: 0;
}
.cb .btn:hover {
    background: #EAEBED;
    transition: 0.3s all ease;
}
.cb img {
    width: 100%
}
.cb .imag_mobile {
    display: none;
}
@media (min-width:1230px) and (max-width: 1272px) {

}
@media (min-width:1201px) and (max-width: 1229px) {

}
@media (min-width: 960px) and (max-width: 1200px) {
    .cb .imag_mobile {
        display: none;
    }

}
@media(max-width: 991px) {
    .cb header {
     display:block;   
    }
}
@media (min-width: 768px) and (max-width: 960px) {
    .cb .imag_mobile {
        display: none;
    }
    .cb .cont_tit .bajada {
        font-size: 1rem;
        margin: 20px 0;
    }

}
@media (max-width: 768px) {
    .cb .img-iconos-video {
        width: 70%;
    }
    .cb .img-iconos-video img {
        width: 100%!important;
        height:auto!important;
    }
    .cb .cont_tit {
        margin-left:20px;
    }
    .cb {
        margin-bottom: 0;
    }
    
    .cb .imag_desktop {
        display: none;
    }
    
    .cb .imag_mobile {
        display: block;
    }
    
    .cb .cont_auxi {
        display: block;
    }
    
    .cb .cont_tit {
        max-width: 100%;
        margin-left: 0;
        padding: 0 16px;
    }
    
    .cb .cont_tit .titulo {
        font-size: 24px;
        line-height: 32px;
        margin-bottom: 16px;
        text-transform: none;
        
    }
    
    .cb .cont_tit .bajada {
        font-size: 16px;
        line-height: 22px;
        /*margin-bottom: 8px;*/
    }
    
    .cb .btn {
        font-size: 13px;
        line-height: 17px;
        width: 127px;
        height: 45px;
        padding: 8px 32px;
    }
}
/*
#cb2 .img-iconos,
#cb3 .img-iconos,
#cb5 .img-iconos,
#cb7 .img-iconos {
    display: none;
}*/